.backlog.page-fade {
    animation: fadeUp 0.7s linear;
}

@keyframes fadeUp {
    0% {
        opacity: 0;
        transform: translateX(100%);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.backlog-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 356px);
    color: gray;
}
